@import url("../fonts/stylesheet.css");

@charset "utf-8";

/* CSS Document */



a {outline: none;}

:focus{outline: none;}

*>.selector {outline: none;} 



img {

  border:none;

}



body {

  margin:0;

  padding:0;

  font-size:12px;

  line-height:160%;

  font-family:DroidSans;

  color: #49176D;

}



h1, h2, h3, h4, h5, h6 {

  color: #49176D;

}



a {

  color: #49176D;

}



.header {

  position:relative;

  height: 100px;

  width:100%;

  background:url("../images/header-bg.gif") repeat-x 0 -28px;

}



.header_container {

  position:relative; 

  margin:0px auto;

  width:960px;

}



.logo_container {

  position:absolute;

  top:24px;

  left: 0px;

}



.bannergroup ul, .bannergroup_purple ul, .bannergroup_yellow ul {

  margin: 0px;

  padding: 0px;

  list-style: none;

}



.logo_container .bannergroup ul li object {

  z-index: 999;

}



#logo_link {

         display:block;

         width: 400px;

height: 51px;

z-index:2000;

  position: absolute;

  top: 24px;

  left: 0px;

}



.logo_link {

  width: 400px;

  height: 51px;

  position: absolute;

  top: 24px;

  left: 0px;

  z-index: 2000;

}



.header_slogan {

  position: absolute;

    right: 0px;

    top: 28px;

}



.header_logout {

  position: absolute;

  top: 75px;

  right: 20px;

}



.wrapper{

  position: relative;

  width:960px;

  margin:0px auto;

}



.left_container {

  width: 634px;

  float: left;

  padding-top: 15px;

}



.menu_area {

  width: 100%;

  z-index: 1000;

}



.menu_area div.mod-languages, .menu_area ul.menu {

  float: left;

  z-index: 1000;

}

.menu_area div.mod-languages {
 margin: 15px 0px 0px 10px; 
}



.menu_area div.mod-languages li {

  margin: 0px;

  line-height: 11px;
  
  float: left;

}


.menu_area div.mod-languages li img {
 width: 30px; 
}


.menu_area div.mod-languages li:first-child {
 margin-right: 5px;

}



.menu_area ul.menu {

  margin: 0px;  

  padding: 0px;

  list-style: none;

  z-index: 1000;

}



.menu_area ul.menu li {

  float: left;

  background: url('../images/menu-bg.png') repeat-x; 

  border-left: 2px solid #360659;

  border-bottom: 2px solid #360659;

  margin: 0px;

  z-index: 1000;

}



.menu_area ul.menu li.item-258, .menu_area ul.menu li.item-257 {

 background: url('../images/menu-online-bg.png') repeat-x;

 border-radius: 0px 0px 15px 0px;

-moz-border-radius: 0px 0px 15px 0px;

 -webkit-border-radius: 0px 0px 15px 0px;

 border-bottom: 2px solid #dfc94d;

 border-right: 2px solid #dfc94d;

}



.menu_area ul.menu li.item-258 a, .menu_area ul.menu li.item-257 a {

  font-size: 11px;

  color: #000000;

}


.menu_area ul.menu li a, .menu_area ul.menu li span {

  padding: 6px 9px 5px; 

  line-height: 18px;

  display: block;

  color: white;

  text-decoration: none;

  font-size: 12px;

  font-weight: bold;

  cursor: pointer;

z-indez:1000;

}



.menu_area ul.menu li.parent {

  position: relative;

}



.menu_area ul.menu li.parent ul {

  border: 0px solid #DEB408;

  background: #F2F2F2;

  position: absolute;

  top: 31px;

  left: -2px;

  width: 164px;

  list-style: none;

  margin: 0px;

  padding: 0px;

  height: 0px;

  overflow: hidden;

  z-index: 1000;

}



.menu_area ul.menu li.parent ul li {

  float: none;

  margin: 0px;

  background: none;

  border: 0px;

}



.menu_area ul.menu li.parent ul li a {

  border-top: 1px solid #EBD484;

  color: #49176D;

  display: block;

  margin: 0px 7px;

  padding: 6px 0px;

  text-decoration: none;

  height: auto;

  font-weight: normal;

}



.menu_area ul.menu li.parent ul li a:hover {

  color: #DEB408;

}



.menu_area ul.menu li.parent ul li:first-child a {

  border: none;

}



.home_container {

  position: relative;

  width: 100%;

  margin: 30px 0px;

}



.blog .items-row {

  margin-bottom: 15px;

}



.newsflash h2 {

  border: none !important;

  padding: 0px !important;

}



.home_container .newsflash h2 {

  font-size: 14px;

  color: #DEB408;

  margin-top: 0px;

}



.blog dd {

  margin: 0px;

}



.newsitem {

  margin-bottom: 10px;

}



.newsitem .newsflash_content {

  padding-bottom: 10px;

  position: relative;

}



.newsitem a.readmore {

  position: absolute;

  bottom: -10px;

  right: 0px;

}



.newsitem .img-intro-right {

  float: right;

}
.newsitem .item-separator {

  background: url('../images/news-strip.png') no-repeat right center;

  height: 6px;

  width: 100%;

  padding: 10px 0px;

}
.blog .pagination ul {

  margin: 0px auto;

  padding: 0px;

  list-style: none;

}
.blog .pagination ul li {

  float: left;

  margin: 0px 5px;

}



.home_banners {

  width: 100%;

}



.home_banners .moduletable_purple, .home_banners .moduletable_yellow {

  float: left;

  margin-bottom: 25px;

}



.home_banners .moduletable_purple {

  margin-right: 40px;

  width: 332px;

  height: 180px;

  position: relative;

}



.home_banners .moduletable_yellow {

  width: 235px;

}

.home_banners .moduletable_yellow h3 {  color: #000000;  background: url('../images/home-banner-bg-yellow.png') repeat-x;}

.home_banners h3 {

  font-size: 12px;  

  margin: 0px;  

  display: inline-block;

  padding: 5px 12px;

  height: 15px;

  border-radius: 5px 5px 0px 0px;

}

.home_banners .moduletable_purple h3 {

  color: #FFFFFF;

  background: url('../images/home-banner-bg-purple.png') repeat-x;

}






.home_banners .moduletable_purple .bannergroup_purple {

  width: 332px;

  height: 155px;


}

.home_banners .moduletable_purple div.switcher {
	display: none;
  position: absolute;

  right: 5px;

  top: 25px;

  z-index: 999;

}
.home_banners .moduletable_purple div.switcher ul {

  margin: 0px;

  padding: 0px;

  list-style: none;

}
.home_banners .moduletable_purple div.switcher ul li {

  float: left;

  cursor: pointer;   

}


.home_sidebar {

  width: 200px;

  float: left;

}
.home_sidebar ul.menu {

  margin: 0px;

  padding: 0px;

  list-style: none;

}



.home_sidebar ul.menu li {

  width: 185px;

  height: 25px;

  border-radius: 0px 0px 10px 0px;
  
  -moz-border-radius: 0px 0px 10px 0px;
  
  -webkit-border-radius: 0px 0px 10px 0px;
  
  box-shadow: 2px 0px 5px #482567;

  margin: 0px 0px 12px

}



.home_sidebar ul.menu li a, .home_sidebar ul.menu li span {

  color: #49176D;

  text-decoration: none;

  font-size: 10px;

  display: block;
  
  font-weight: bold;
  
  padding: 2px 0px 4px 20px;
  
  background: url('../images/left-menu-grad.png') repeat-y left;

}



.home_sidebar ul.menu li a:hover, .home_sidebar ul.menu li span:hover {

  color: #DE8B08;

}



.home_sidebar .moduletable {

  margin-bottom: 15px;

}



.home_sidebar .moduletable h3 {

  color: #37003D; 

  font-size: 18px;

  margin: 0px;

}



.home_sidebar .moduletable .custom {

  padding: 1px 0px;

}



.home_sidebar .moduletable .custom ul {

  padding-left: 14px;

}



.home_sidebar .moduletable .custom ul li {

  color: #DEB408;

  font-size: 12px;

  line-height: 140%;

}



.home_content {

  width: 395px;

  float: right;

}



.home_content a:hover, .content a:hover {

  color: #DEB408;

}



.content {

  margin-top: 30px;

  padding-bottom:40px;

}



.content h2.title {

  font-size: 23px;

  margin-top: 0px;

  padding: 0px !important;

  border: 0px !important;

  line-height: 28px !important;

}



.content h2 {

  border-left: 3px solid #FFCC00;

  padding-left: 6px;

  font-size: 18px;

  line-height: 18px;

}



.content h3 {

  border-left: 3px solid #FFCC00;

  padding-left: 6px;

  font-size: 14px;

  line-height: 14px;

}



.content h4 {

  border-left: 3px solid #FFCC00;

  padding-left: 6px;

  font-size: 12px;

  line-height: 12px;

}



.content dd.modified {

  margin: 0px 0px 20px;

  color: #DEB408;

}



.content ul {

  list-style: square;

  padding-left: 20px;

}



.content table {

  border: 0px;

  width: 100%;

}



.content table tr th {

  border: 1px solid #aaaaaa !important; 

  padding: 5px; 

  background-color: #d3bbf9;

  text-align: center;

}



.content table tr td {

  border: 1px solid #aaaaaa !important;

  text-align: left;

}



.content .contact {

  position: relative;

  width: 610px;

}



.content .contact .contact-misc .fb_greating {

  border: 6px solid #DED6EA;

  padding: 0px 0px 0px 30px;

  margin-bottom: 15px;

}



.content .contact .contact-misc .fb_greating img {

  margin-left: 46px;

}



.content .contact .contact-misc .fb_greating h1 {

  font-size: 24px;

  margin-top: 40px;

}



.content .contact .contact-misc .fb_greating p {

  margin: 0px;

}



.content .contact .contact-misc ul.contact_menu {

  margin: 0px;

  padding: 0px;

  list-style: none;

}



.content .contact .contact-misc ul.contact_menu li {

  width: 185px;

  height: 18px;

  float: left;

  padding: 6px 0px 6px 15px;

  background: url('../images/left_menu.gif') no-repeat;

}



.content .contact .contact-misc ul.contact_menu li a {

  font-size: 11px;

  text-decoration: none;

}

.content .contact .contact-misc ul.contact_menu li a:hover {

  color: #DE8B08;

}



.content .contact .contact-form fieldset {

  border: none;

  width: 610px;

}



.content .contact .contact-form fieldset dd {

  margin: 5px 0px;

}



.content .contact .contact-form fieldset input[type="text"], .content .contact .contact-form fieldset input.validate-email {

  width: 400px;

  border: 1px solid #DED6EA;

}



.content .contact .contact-form fieldset textarea {

  width: 400px;

  height: 100px;

  border: 1px solid #DED6EA;

}



.content .login h2 {

  border: 0px !important;

  padding: 0px !important;

  font-size: 14px;

  margin-top: 20px;

}



.content .login fieldset {

  border: 0px;

  padding: 0px;

  width: 150px;

}



.content .login fieldset .login-fields {

  margin-bottom: 10px;

}



.content .login fieldset .login-fields label {

  font-weight: bold;

  color: #606060;

  display: block;

  margin-bottom: 5px;

}



.content .login fieldset .login-fields input {

  width: 140px;

  border: 1px solid #CCCCCC;

}



.content .login fieldset button {

  float: right;

}



.right_sidebar {

  width: 220px;

  float: right;
  

}



.right_sidebar .custom_custom_en, .right_sidebar .custom_custom_hy {

  width: 220px;


  margin-bottom:30px;

}


.right_sidebar .custom_custom_en p, .right_sidebar .custom_custom_hy p {

  margin: 3px 0px;

}



.right_sidebar .custom_custom_en img, .right_sidebar .custom_custom_hy img {

  margin-right: 5px;

}



.right_sidebar .moduletable {


  margin-bottom: 40px;

}



.right_sidebar .moduletable h3 {

  margin: 0px 0px 5px;

  font-size: 15px;

  color: #37003D;

}



.right_sidebar table.rate_table {

  text-align: left;

  width: 228px;

  height: 109px;

  background: url('../images/exchange_bg.jpg') no-repeat;

  color: #FFFFFF;

}



.right_sidebar table.rate_table th {

  font-size: 10px;

  font-weight: normal;

  padding: 4px 0px 0px;

  margin: 0;

  line-height: 10px;

  height: 12px;

  text-align: left;

}



.right_sidebar table.rate_table td {

  font-size: 11px;

  padding-top: 0px;

  padding-bottom: 5px;

  line-height: 11px;

  height: 16px;

  

}



.right_sidebar table.rate_table td:first-child {

  padding-left: 17px;

}



.right_sidebar .rate_module span {

  font-size: 11px;

  padding-left: 3px;

}



.right_sidebar table.rate_table.base_rate {

  background: url('http://www.byblosbankarmenia.am/images/base/base-rate-bg.png') no-repeat;

  

  height: 58px;

}



.bottom_banner {

  width: 960px;

  height: 351px;

  margin: 0px auto;

}



.footer {

  background: #DED6EA;

    color: #49176D;

    font-size: 11px;

    line-height: 160%;

    text-align: center;

    padding-bottom: 15px;

    padding-top: 15px;

    width: 100%;

}



.footer_container {

  width: 960px;

  margin: 0px auto;

}



.footer_container ul.menu {

  margin: 0px auto;

  padding: 0px;

  list-style: none;

}



.footer_container ul.menu li {

  float: left;

  margin: 0px 5px;

  text-decoration: underline;

}



.footer_container .custom p {

  margin: 0px;

}


.exit_container {
    width: 920px;
    margin: 0px auto;
    padding-top: 80px;
}

/* slightly enhanced, universal clearfix hack */

.clearfix:after {

     visibility: hidden;

     display: block;

     font-size: 0;

     content: " ";

     clear: both;

     height: 0;

     }

.clearfix { display: inline-block; }

/* start commented backslash hack \*/

* html .clearfix { height: 1%; }

.clearfix { display: block; }

/* close commented backslash hack */